/*
Theme Name: Ubiquity Undercode

WooCommerce styles override
*/

// WooCommerce color variables
$woocommerce__color-error: #e2401c;
$woocommerce__color-success: #0f834d;
$woocommerce__color-info: #3d9cd2;

// Import variables and mixins
@import "abstracts/abstracts";

/**
 * Shop tables
 */
@import "plugins/woocommerce/tables";

/**
 * Products
 */
@import "plugins/woocommerce/products";

/**
 * Single product
 */
@import "plugins/woocommerce/single-product";

/**
 * Checkout
 */
@import "plugins/woocommerce/checkout";

/**
 * General WooCommerce components
 */
@import "plugins/woocommerce/components";

/**
 * WooCommerce widgets
 */
@import "plugins/woocommerce/widgets";
